<?php

namespace Utils\Model;

/**
 * @author Gabriel <anhaia.gabriel@email.com>
 */
class ConsultaModel
{
    public function buscarConsulta($medico = null, $disponibilidade = null, $data)
    {
        return true;
    }

    public function marcarConsulta($medico = null, $diponibilidade = null, $data)
    {
        return true;
    }
}